/* GLOBAL -----------------------------------------------------------------*/

@font-face
{
	font-family: WarnockPro;
	src: url('https://www.valpo.edu/common/css/fonts/WarnockPro-Regular.otf'),
	     url('https://www.valpo.edu/common/css/fonts/WarnockPro-Regular.eot'); /* IE */
}

@font-face
{
	font-family: WarnockProIt;
	src: url('https://www.valpo.edu/common/css/fonts/WarnockPro-It.otf');
}

body {
	margin:0px 0px 0px 0px;
	font-family:Helvetica, sans-serif;
	font-size:12px;
	color:#424242;
	text-align:center;
        line-height:18px;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Helvetica;
}
h1 {font-size:26px;}
h2 {font-size:24px;}
h3 {font-size:20px;}
h4 {font-size:18px;}
h5 {font-size:16px;}
h6 {font-size:14px;}

p {
	font-size:12px;
	line-height:18px;
	color:#424242;
}
ul, ol {
	margin-left: 10px;
	padding-left: 10px;
}

ul li {
	line-height:18px;
	text-align:left;
}
ol li {
	line-height:18px;
	text-align:left;
}
img {
	border:none;
}
fieldset {
	margin-bottom:10px;
	padding-top:15px;
}
legend {
	color:#000000;
	padding:0px 10px 0px 10px;
	font-size:14px;
	font-weight:bold;
}
label {
	cursor:pointer;
}
a:hover {
	color:#add632;
	}

/* HEADER -----------------------------------------------------------------*/

.globalheadlink {
	display:block;
	position:absolute;
	width:260px;
	height:94px;
	top:0px;
	margin-top:11px;
}

.globalnav {
    position: relative;
    list-style: none;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    z-index: 1;
    height: 50px;
    overflow: hidden;
    top:-6px;
    width:860px;
    height:34px;
}
.globalnav li {
	margin:0px 0px 0px 0px;
	font-size:12px;
	float:left;
	width: 138px;
	margin-top: 7px;
	border-left: 1px solid #744c34;
}
.globalnav li a {
	display:block;
	font-size:12px;
	color: #ffffff;
	padding:5px 0px 0px 0px;
	text-decoration:none;
	text-align:center;
}

.globalnav li a:hover {
	color:#add632;
}

.submenu{
color:#e2dcd9;
height:158px;
margin:0px;
margin-top:4px;
margin-left:0px;
padding-left:0px;
background:url(../images/dropdown_bg.jpg) repeat-x #613318;
width:138px;
}
.submenu ul{
padding-top:5px;
margin-left:0px;
}
.globalnav .submenu li{
line-height:20px;
font-size:11px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin-top: 0;
width: 108px;
border: none;
}
.globalnav .submenu li a {
	font-size:11px;
	line-height: 12px;
	color: #ffffff;
	padding:8px 0px 0px 0px;
	text-decoration:none;
	text-align:left;
}

.globalnav .submenu li a:hover {
	color:#add632;
}


/* Secondary Page Header -------------------------------------------------*/
.secondarymc{
background:url('../images/top_navsecondary.jpg') repeat-x;
}

.secondarymc .globalheader{
}

.secondaryglobalnav{
top:0px;
height: 34px;
display: block;
}
.secondaryglobalnav li{
margin-top:6px;
}
.secondaryglobalnav li a {
	display:block;
	font-size:12px;
	color: #ffffff;
	padding:5px 0px 0px 0px;
	text-decoration:none;
	text-align:center;
}

.secondaryglobalnav li a:hover {
	color:#add632;
}

.secondaryglobalnav .submenu{
margin-top:5px;
}


.secondaryglobalheadlink{
position:relative;
width:260px;
height:94px;
margin-top:4px;
background:url(../images/HHidentity.jpg) no-repeat;
} 



/* Header Tabs ------------------------------------------------------------*/

			.globaltabcontainer{
				margin:43px 10px 0px 0px;
				float:right;
				padding:0px;
				width:360px;
				list-style-image:none;
				list-style-position:outside;
				list-style-type:none;
			}
			.globaltabcontainer li{
				float:left;
				width:90px;
			}
			.secondaryglobaltabcontainer{
			margin-top:0px;
			position:relative;
			top:47px;
			}

/* SEARCH -----------------------------------------------------------------*/

.globalsearch {
    margin: 57px 0px 0px 0px;
    color: #7d531e;
    font-size: 10px;
    float: right;
}

.secondaryglobalsearch{
margin-top:40px;
top:0px;
}

.globalsearch table tr td {
	padding:0px 2px 0px 2px;
	line-height:25px;
}
.globalsearchlinks{
line-height:18px;
}
.globalsearch a,.globalsearch a:link,.globalsearch a:visited {
	color:#7d531e;
	font-size:10px;
	text-decoration:none;
}
.globalsearch a:hover {
	text-decoration:underline;
	color: #add632;
}
.globalsearchbox {
	color:#613318;
	background:#d6d2cb;
	margin-left:5px;
	width:130px;
				padding-right:5px;
				height:14px;
				font-size:13px;
	border:1px solid #cbcbcb;
	position:absolute;
	top:4px;
}

.searchbtn{
				position:absolute;
				top:4px;
				right:0px;
			}

/* PAGE -----------------------------------------------------------------*/


.wrapper {
	width:860px;
	margin:0px auto;
	padding:0px 0px 0px 0px;
	text-align:left;
	background:no-repeat;
}

.pageheader{
z-index:20;
}

.topborder
{
	border-top:7px solid #fc0;
}

.pageheader a img {
	border:none;
	display:block;
}
.pagenav {
	margin:0px 0px 0px 0px;
	background:url(../images/pagenav.jpg) repeat-x scroll 0 0;
}
.pagenav ul {
	list-style:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.pagenav ul li {
	margin:0px 0px 0px 0px;
	font-size:12px;
	float:left;
}

.pagenav ul li a{
color:#fff;
}

.pagenav ul li a,.pagenav ul li a:hover {
	display:block;
	font-size:12px;
	text-decoration:none;
	padding:5px 10px 5px 10px;
}
.pagenav ul li a:hover {
color:#add632;
background:none;
}
.col3 {

}

/* BOXES -----------------------------------------------------------------*/

.box1 {
	margin-top:0px;
}
.box1 dt {
	font-size:15px;
	color:#613318;
	padding:0px 0px 4px 0px;
	margin: 10px 0px 0px 0px;
	font-weight:bold;
	border-bottom:2px solid #fc0;	
}
.box1 dd {
	margin:3px 0px 0px 10px;
	padding:0px 0px 0px 0px;
}
.box1 dd a {
	display:block;
	padding:3px 0px 3px 0px;
	border-bottom:1px solid #dddddd;
	font-size:12px;
	text-decoration:none;
}
.box1 dd a:hover {
	color: #add632;
	}
.box1 dd h1,
.box1 dd h2,
.box1 dd h3,
.box1 dd h4,
.box1 dd h5,
.box1 dd h6 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family:Helvetica;
	font-weight:bold;
	color:#424242;
}
.box1 dd h1 {font-size:14px;}
.box1 dd h2 {font-size:14px;}
.box1 dd h3 {font-size:13px;}
.box1 dd h4 {font-size:13px;}
.box1 dd h5 {font-size:12px;}
.box1 dd h6 {font-size:12px;}
.box1 dd p {
	padding:0px 10px 0px 0px;
}
box1 dd p a {
	color: #613318;
	}
.box1 dd img {
	border:none;
}

/*------*/

.box2 {
	margin-top:0px;
}
.box2 dt {
	font-size:15px;
	color:#613318;
	padding:0px 0px 4px 0px;
	margin: 10px 0px 0px 0px;
	font-weight:bold;
	border-bottom:2px solid #fc0;
}
.box2 dd {
	margin:3px 0px 0px 10px;
	padding:0px 0px 0px 0px;
}
.box2 dd a {
	font-size:12px;
	color: #613318;
}
.box2 dd p a, .box2 dt a {
	color: #613318;
}
.box2 dd a:hover, .box2 dt a:hover {
	color: #add632;
	}
.box2 dd h1,.box2 dd h2,.box2 dd h3,.box2 dd h4,.box2 dd h5,.box2 dd h6 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family:Helvetica;
	font-weight:bold;
	color:#424242;
}
.box2 dd h1 {font-size:14px;}
.box2 dd h2 {font-size:14px;}
.box2 dd h3 {font-size:13px;}
.box2 dd h4 {font-size:13px;}
.box2 dd h5 {font-size:12px;}
.box2 dd h6 {font-size:12px;}

.box2 dd p {
	margin:0px 0px 10px 0px;
	padding:0px 10px 0px 0px;
}
.box2 dd img {
	border:none;
}
.box2 dd ul {
	margin: 0px 0px 15px 10px;
}


/* WIDGET -----------------------------------------------------------------*/


.widget h2 {
	margin-top:0px;
	padding:10px 0px 4px 10px;	
	font-family:Helvetica;
	font-weight:normal;
	font-size:16px;
	background:#e0ded9;
	color:#613318;
}
.widget h1,
.widget h3,
.widget h4,
.widget h5,
.widget h6 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family:Helvetica;
	font-weight:bold;
	color:#424242;
}
.widget h1 {font-size:14px;}
.widget h3 {font-size:13px;}
.widget h4 {font-size:13px;}
.widget h5 {font-size:12px;}
.widget h6 {font-size:12px;}
.widget p {
	padding:0px 10px 10px 10px;
	margin-bottom:20px;
}

.widget a{
color:#613318;
}

.widget a:hover {
	text-decoration:none;
}
.widget form {
	margin:0px;
	padding:0px 10px 10px 10px;
}
.widget ul {
	margin:0px 0px 20px 10px;
	padding:0px;
}
.widget ul li,.widget ul li {
	list-style:none;
}
.widget ul li {
	margin:0px;
	padding:0px;
	border:none;
	background:none;
}
.widget ul li a {
	display:block;

	padding:2px 10px 2px 10px;
	text-decoration:none;
}
.widget ul li a:hover {
	text-decoration:underline;
}

/* FOOTER -----------------------------------------------------------------*/

.globalfooter {
width: 100%;
height: 300px;
overflow: hidden;
background: url(../images/footer-2011.png) repeat-x center bottom;
padding-bottom: 10px;
}

.gfwrapper{
	color:#ffffff;
	font-size:12px;
	line-height:15px;
padding-left:150px;
	height: 300px;
	width:860px;
	margin:0px auto;
	}

.globalfooter li{
list-style:none;
}
.globalfooter li a{
list-style:none;
color:#C3B7B1;
line-height:1.9;
text-decoration:none;
}
.globalfooter li a:hover {
color: #add632;
text-decoration:underline;
}

.globalfooter h2{
font-size:13px;
text-align:left;
}

.footer-column{
float:left;
margin-top:50px;
width:200px;
}

.footer-column ul{
margin:0px;
padding:0px;
}

.footer-community-label{
width:200px;
height:31px;
background:url(../images/community.png) no-repeat -13px 0px;
}
.footer-campus-tools-label{
width:200px;
height:31px;
background:url(../images/campustools.png) no-repeat -7px 0px;
}
.footer-colleges-label{
width:200px;
height:31px;
background:url(../images/colleges.png) no-repeat -4px 0px;
}
.footer-fun-stuff-label{
width:200px;
height:31px;
background:url(../images/funstuff.png) no-repeat -4px 0px;
}
.footer-offices-label{
width:200px;
height:31px;
background:url(../images/offices.png) no-repeat -5px 0px;
}
.footer-admission-label{
width:200px;
height:31px;
background:url(../images/admission.png) no-repeat -13px 0px;
}

.footer-contact{
position:relative;
top:15px;
text-align:center;
color:#C3B7B1;
margin-left:-150px;
}

/* SITE LABEL -----------------------------------------------------------------------------------*/
.site_label_holder{
height:0px;
}
.site_label{
background:url(https://www.valpo.edu/common/images/nav_transparent.png) repeat-x;
color:#fc0;
height:0px;
width:860px;
position:relative;
top:-30px;
z-index:20000;
}
.site_label div{
font-size:20px;
padding-top:5px;
padding-left:10px;
}

/* BREADCRUMBS | PRINT/EMAIL/PDF -----------------------------------------------------------------*/

.crumbs {
	font-size: 11px;
	color: #666666;
	margin-bottom:10px;
	background:#eeeeee;
}
.breadcrumbs {
	width:780px;
	margin:8px 0px 5px 5px;
	float:left;
}
.breadcrumbs a {
	text-decoration:none;
	color: #666666;
}
.breadcrumbs a:hover {
	text-decoration:underline;
	color: #222;
}
.print-email-pdf {
	width:75px;
	margin:5px 0px 5px 0px;
	float: right;
}
.print-email-pdf img {
	border: none;
	margin: 0px 5px 0px 0px;
	cursor:pointer;
}

/* EXTRAS -----------------------------------------------------------------*/

.clear {
	height:0px;
	clear:both;
}
.pointer {
	cursor:pointer;
}
.hide {
	display:none;
}
.imgright {
	float:right;
	padding-left:10px;
	margin-bottom:10px;
}
.headshot {
        margin:3px 10px 0 0;
}

.floatright {
        float: right;
        margin-left:10px;
        margin-bottom:10px;
}
.imgleft {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.floatright {
        float: left;
        margin-right:10px;
        margin-bottom:10px;
}
.getflash{
	position:absolute;
	width:860px;
	height:150px;
	background:transparent url(https://www.adobe.com/images/shared/download_buttons/get_flash_player.gif) no-repeat bottom right;
}
.error {
	display:block;
	border:1px solid #8b3a3a;
	padding:20px;
	background:#e7d5d5;
	color:#8b3a3a;
}

/* EXTRAS: BUTTON --------------------------------------------------------*/
.box2 dd a.button, a.button {

    background-color: #ADD632;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #BAE636), color-stop(80%, #90B32A));
    background-image: -webkit-linear-gradient(top, #BAE636 20%, #90B32A 80%);
    background-image: -moz-linear-gradient(top, #BAE636 20%, #90B32A 80%);
    background-image: -ms-linear-gradient(top, #BAE636 20%, #90B32A 80%);
    background-image: -o-linear-gradient(top, #BAE636 20%, #90B32A 80%);
    background-image: linear-gradient(top, #BAE636 20%, #90B32A 80%);

    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    -ms-border-radius: 18px;
    -o-border-radius: 18px;
    border-radius: 18px;

    -webkit-box-shadow: 2px 2px 0 0 #eeeeee;
    -moz-box-shadow: 2px 2px 0 0 #eeeeee;
    -ms-box-shadow: 2px 2px 0 0 #eeeeee;
    -o-box-shadow: 2px 2px 0 0 #eeeeee;
    box-shadow: 2px 2px 0 0 #eeeeee;

    text-decoration: none;
    border: none;
    cursor: pointer;
    color: #613318;
    font-weight: bold;
    font-size: 16px;
    padding: 10px 15px 12px;
    text-align: center;
    display: block;
}
.box2 dd a.button:hover, a.button:hover {                
    background-color: #ADD632;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #C4F239), color-stop(80%, #90B32A));
    background-image: -webkit-linear-gradient(top, #C4F239 20%, #90B32A 80%);
    background-image: -moz-linear-gradient(top, #C4F239 20%, #90B32A 80%);
    background-image: -ms-linear-gradient(top, #C4F239 20%, #90B32A 80%);
    background-image: -o-linear-gradient(top, #C4F239 20%, #90B32A 80%);
    background-image: linear-gradient(top, #C4F239 20%, #90B32A 80%);
}
.box2 dd a.button:active, a.button:active {
    background-color: #ADD632;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #90B32A), color-stop(80%, #C4F239));
    background-image: -webkit-linear-gradient(top, #90B32A 20%, #C4F239 80%);
    background-image: -moz-linear-gradient(top, #90B32A 20%, #C4F239 80%);
    background-image: -ms-linear-gradient(top, #90B32A 20%, #C4F239 80%);
    background-image: -o-linear-gradient(top, #90B32A 20%, #C4F239 80%);
    background-image: linear-gradient(top, #90B32A 20%, #C4F239 80%);
    text-shadow: 0 1px 1px #000000;
}

/* FORMS -----------------------------------------------------------------*/

.input {
	border:1px solid #777777;
}

/* PULL -----------------------------------------------------------------*/

.pull180 {width:180px;}
.pull180 img {width:180px;}

.pull225 {width:225px;}
.pull225 img {width:225px;padding-bottom:5px;}

.pull332 {width:332px;}
.pull332 img {width:332px;}

.pull180,
.pull225,
.pull332 {
	float:right;
	margin:3px 5px 3px 10px;
	padding:0px;
}
.pull180 p,
.pull225 p,
.pull332 p {
	font-size:10px;
	line-height:normal;
	color:#000000;
}

/* jQuery Media Player ----------------------------------------*/
#mediaplayer {
                background: #ccc;
                position: relative;
                height: 300px;
                width: 860px;
                margin: 0 auto;
            }
            
            #controls {
                z-index: 1000;
                position: absolute;
                top: 0;
                background: #fc0;
                margin: 0;
                width: 860px;
                height: 6px;
            }
            
            #slides {
            }
            
            #controls span {
                margin: 0 5px
            }
            
            #photo_list {
                z-index: 20010;
                position: absolute;
                right: 0px;
                width: 93px;
                top: 0px;
                background: #fc0;
            }
            
            #photo_menu {
                height: 264px;
                width: 93px;
                display: none;
                background: #fc0;
				list-style:none;
				margin-top:6px;
            }
			
			#photo_menu a img{
				border:none
			}			
            
			#photo_menu li{
				height:50px;
				margin-bottom:1px;
			}
			
            #photo_menu img {
                margin-left: 6px;
                width: 82px;
				border:none;
            }
			
			#pause_btn{
				float:right;
				margin-top:5px;
				margin-right:12px;
				cursor:pointer;
			}
			
			#slide_btn{
				margin-top:5px;
				margin-left:9px;
				cursor:pointer;
			}
			
            #photo_list_btn {
                height: 21px;
                width: 93px;
                background: url('../images/playerbar_background.png') no-repeat;
            }
            #bottom_overlay{
				width:860px;
				z-index:1001;
				height:39px;
				position:absolute;
				top:0px;
				border-top:5px solid #fc0;
				background:url('../images/bottom_overlay.png') no-repeat;
			}
	.mediaplayer_title{
				font-size:17px;
				font-family:Helvetica;
				height:39px;
				margin-left:22px;
				color:#613318;
				font-weight:bold;
				margin-top:13px;
			}

/* LIGHTBOX -----------------------------------------------------------------*/

#caption p a {
	color:#ffffff;
}
#caption h1,h2,h3,h4,h5,h6 {
	color:#ffffff;
}
.grayborder, .grayborder td {
border:solid 1px #cbcbcb;
padding:3px;
border-collapse: collapse;
}

/*Galileo stuff*/
.briefCitTitle a:hover {
color:black;
}

.bibItemsEntry a:hover {
color:black;
}
